/* Feuille de style pour la section C */

/*================================*/
/*========== Sous menu ==========*/
/*==============================*/
div.container_sous_deroulant{position:relative;}
.menuPrincipal li .sous-menu{/*visibility:hidden;*/position:absolute;}
.menuPrincipal li .sous-menu,.sous_niv3{margin:0;padding:0;background:#6d8da2;position:relative;	float:left;}
.menuPrincipal li .sous-menu li,.sous_niv3 li{	margin:0px;	padding:0px;list-style:none;color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;display:block;position:relative;float:left; text-align:left;}

.sous_niv3 li a, .sous_niv3 li a:link, .sous_niv3 li a:visited,
.menuPrincipal li .sous-menu li a,.menuPrincipal li .sous-menu li a:link,.menuPrincipal li .sous-menu li a:visited{color:#fff;text-decoration:none;display:block;padding:8px;float:left;width:218px;font-size:11px;border-top:#385065 solid 1px;border-bottom:#839eb0 solid 1px;background:#6d8da2;}


.menuPrincipal li .sous-menu li a.section_courante_niveau_2, .menuPrincipal li .sous-menu li a.section_courante_niveau_2:hover, .menuPrincipal li .sous-menu li a.section_courante_niveau_2:focus, .menuPrincipal li .sous-menu li a.section_courante_niveau_2:visited, .menuPrincipal li .sous-menu li a.section_courante_niveau_2:active,
.menuPrincipal li .sous-menu li a.section_courante_niveau_3, .menuPrincipal li .sous-menu li a.section_courante_niveau_3:hover, .menuPrincipal li .sous-menu li a.section_courante_niveau_3:focus, .menuPrincipal li .sous-menu li a.section_courante_niveau_3:visited, .menuPrincipal li .sous-menu li a.section_courante_niveau_3:active,
.menuPrincipal li .sous-menu li a:hover, .menuPrincipal li .sous-menu li a:visited:hover, .menuPrincipal li .sous-menu li a:active, .menuPrincipal li .sous-menu li a:focus,
.sous_niv3 li a:hover, .sous_niv3 li a:visited:hover, .sous_niv3 li a:active, .sous_niv3 li a:focus{background-color:#4f6b80;color:#efcd11;text-decoration:none;}

.menuPrincipal li .sous-menu li  a span{cursor:pointer;}

.menuPrincipal li .sous-menu li  a.fleche_for_sous_sous{background-image:url(/web/img/interface/menu/menu_fleche_off.png); background-position:bottom right; background-repeat:no-repeat;}
.menuPrincipal li .sous-menu li  a.fleche_for_sous_sous:hover{background-image:url(/web/img/interface/menu/menu_fleche.png); background-position:bottom right; background-repeat:no-repeat;}

/*-----------*/
/*div.sous_p1{left:0px;top:0px;position:absolute;border:#385065 solid 1px;width:234px; border-top:none;}
div.sous_p2{left:236px;top:0px;position:absolute;border:#385065 solid 1px;width:234px; border-top:none;}
div.sous_p3{left:472px;top:0px;position:absolute;border:#385065 solid 1px;width:234px; border-top:none;}
div.sous_p4{left:708px;width:234px;top:0px;position:absolute;border:#385065 solid 1px; border-top:none;}
*/


.g_sous, .sous_niv3{width:234px;}

/*==============================*/
/*==============================*/
/*--*/
.menuPrincipal li .sous-menu{
	position:absolute;
	display:block;
	clear:both;
	display:block;
	/*height:40px;
	width:200px;*/
	/*border-top:#ffffff solid 1px;*/
	margin:0;
	padding:0;
	border:#385065 solid 1px;width:234px; border-top:none;
}
/*.menuPrincipal li .sous-menu li{
	float:none;
	display:block;
	padding-right:0px;
	position:relative;
	background:none;
	
	margin-bottom:1px;
}
.menuPrincipal li .sous-menu li a{
	color:#FFF;
	text-decoration:none;
	padding:6px 15px;
	line-height:14px;
	font-size:13px;
	display:block;
	float:left;
	width:170px;
	font-weight:normal;
	height:auto;
	background:#0d3b88 url(../imgs/txtr_sousmenu_off.gif) top left repeat-x scroll;
	border-bottom:#fff solid 1px;
	text-align:left;
}
.menuPrincipal li .sous-menu li a:hover{
	background:#006eae url(../imgs/txtr_sousmenu_on.gif) top left repeat-x scroll;
}*/


/*===============================*/
/*===============================*/


/*==============================================*/
/*========== Sous menu de 3eme niveau ==========*/
/*==============================================*/
.sous_niv3{
	position:absolute;
	/*visibility:hidden;*/
	width:234px;
	border:1px solid #385065;
	border-top:none;
}
/*.sous_niv3 li a, .sous_niv3 li a:active, .sous_niv3 li a:visited, .sous_niv3 li a:focus{
	color:#000000;
	text-decoration:none;
	display:block;
	float:left;
	width:188px;
	padding:6px 0px 5px 0px;

	background:#6d8da2;
	
	border-top:#000000 solid 1px;
	border-bottom:#000000 solid 1px;

}*/
/*-----*/
/*.sous_niv3 li a:hover,
.sous_niv3 li a.section_courante_niveau_3,.sous_niv3 li a.section_courante_niveau_3:hover, .sous_niv3 li a.section_courante_niveau_3:focus, .sous_niv3 li a.section_courante_niveau_3:visited, .sous_niv3 li a.section_courante_niveau_3:active
{
	color:#000000;
	display:block;
	background:#4f6b80;
	text-decoration:none;
	float:left;
	width:188px;
	padding:6px 0px 5px 0px;
	margin:0px;
}

.sous_niv3 li a span.txt{
	padding:0px 0px 0px 15px;
	width:173px;
	font-size:11px;
	cursor:pointer;
	display:block;

}*/
